Bug 434586 - Conga: Resource tree does not display multiple children of a parent correctly
Conga: Resource tree does not display multiple children of a parent correctly
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
Depends On:
  Show dependency treegraph
Reported: 2008-02-22 17:33 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:56:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Examples of conga snaps and cluster.conf file (40.00 KB, application/x-tar)
2008-02-22 17:33 EST, Paul Kennedy
no flags Details

  None (edit)
Description Paul Kennedy 2008-02-22 17:33:31 EST
Description of problem:
When configuring more than one child resource under a parent resource, only the
first child resource is represented correctly as a child resource to the parent
resource. Other children configured under the parent resource appear as children
to other resources or at the highest tree level. While adding the children, the
resources are displayed correctly; however, after clicking "Submit" (or "Save"
for changes to existing resources), the children are displayed incorrectly. The
cluster.conf file is correct. See attachment for more detail.

Version-Release number of selected component (if applicable):

How reproducible:
Create a resource, add multiple child resources, and click "Submit".

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Paul Kennedy 2008-02-22 17:33:31 EST
Created attachment 295683 [details]
Examples of conga snaps and cluster.conf file
Comment 2 RHEL Product and Program Management 2008-07-29 16:16:00 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 5 Brian Brock 2008-12-16 18:30:23 EST
verified, cluster.conf matches expected results
Comment 7 errata-xmlrpc 2009-01-20 16:56:05 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.